## ruby-domain-name 0.5.1

=== debian/changelog ===
ruby-domain-name (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #656282)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jan 2012 18:13:09 -0600
