=== debian/control ===
Source: ruby-domain-name
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-unf
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-domain-name.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-domain-name.git;a=summary
Homepage: http://github.com/knu/ruby-domain_name
XS-Ruby-Versions: all

Package: ruby-domain-name
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-unf
Description: Domain Name manipulation library for Ruby
 This is a Domain Name manipulation library for Ruby.
 .
 It can also be used for cookie domain validation based on the Public
 Suffix List.
