## ruby-domain-name 0.5.2

=== debian/changelog ===
ruby-domain-name (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Mar 2012 09:41:08 -0600
