## ruby-domain-name 0.5.3

=== debian/changelog ===
ruby-domain-name (0.5.3-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Build against gem2deb >=0.3.0~
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Add debian/patches/remove_bundler_rubygems_stuff.patch
  * Add 'unapply-patches' to debian/source/local-options
  * Enable test suite; build-depend on ruby-shoulda
  * Update debian/copyright Format; to copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 15:30:29 +0200
