## ruby-domain-name 0.5.12

=== debian/changelog ===
ruby-domain-name (0.5.12-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.3 → 3.9.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 09:30:28 -0500
