=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/domain_name .*/domain_name-(.*).tar.gz
