## ruby-domain-name 0.5.21

=== debian/changelog ===
ruby-domain-name (0.5.21-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.5.21
  * d/control:
    - changed homepage to https
    - bumped up standards version to 3.9.6 (no changes needed)
    - added testsuite header

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 15:09:19 +0200
