## ruby-domain-name 0.5.20160216

=== debian/changelog ===
ruby-domain-name (0.5.20160216-2) unstable; urgency=medium

  * Team upload
  * Remove git usage (Closes: #817011)

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Tue, 08 Mar 2016 02:19:59 +0530

ruby-domain-name (0.5.20160216-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.5.20160216
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Do not install files from data, not used anyway (Closes: #805808)
    If needed, the file is provided by the publicsuffix package
  * Add as a TODO item the idea of generating data from publicsuffix with a
    dpkg hook
  * Build-depend on ruby-test-unit, suggest publicsuffix

 -- Cédric Boutillier <boutil@debian.org>  Sat, 05 Mar 2016 22:46:41 +0100
