=== debian/control ===
Source: ruby-domain-name
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-shoulda,
               ruby-test-unit,
               ruby-unf
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-domain-name.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-domain-name.git
Homepage: https://github.com/knu/ruby-domain_name
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-domain-name
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-unf,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: publicsuffix
Description: Domain Name manipulation library for Ruby
 This is a Domain Name manipulation library for Ruby.
 .
 It can also be used for cookie domain validation based on the Public
 Suffix List.
