## ruby-domain-name 0.5.20190701

=== debian/changelog ===
ruby-domain-name (0.5.20190701-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Lucas Nussbaum ]
  * New upstream version 0.5.20190701
  * Refresh packaging
  * Refresh patches
  * debian/copyright: remove tab

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 19 Jan 2021 22:57:05 +0100
