## ruby-domain-name 0.6.20240107

=== debian/changelog ===
ruby-domain-name (0.6.20240107-1) unstable; urgency=medium

  * New upstream version 0.6.20240107
  * Refresh packaging

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:37:56 +0100
