=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-shoulda,
                ruby-test-unit,
                ruby-unf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-domain-name.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-domain-name
 Homepage: https://github.com/knu/ruby-domain_name
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-domain-name
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
