=== debian/watch ===
version=4
https://gemwatch.debian.net/domain_name .*/domain_name-(.*).tar.gz
